Subject: Re: pine and antiword

From: Ivan Matousek <[email-masked]>
Date: Thu, 25 Mar 2004 09:40:03 -0800 (PST)

Hello,

I am seeking help for a question from one of our professors
who uses pine and wants to read MS words documents through 
locally installed antiword application. I don't have much 
experience with pine and appreciate you help.

Thank you in advance
--------------------------------------------------------------------------
  Ivan Matousek, Sys Consultant		Email:matousek{at}cs{dot}sfu{dot}ca
  School of Computing Science 
  Simon Fraser University		Phone:   (604) 291-4422 
  Burnaby, B.C. V5A 1S6 Canada		Fax:     (604) 291-3045

>Date: Wed, 24 Mar 2004 14:01:18 -0800 (PST)
>From: Ghassan Hamarneh <[email-masked]>
>Subject: Re: pine and antiword (CSTS Gripe#36891)
>
>
>I installed antiword application on unix. From unix I can type $winword
>file.doc  and the output is the text content of the MSWord Doc file.doc.
>
>Since I am receiving many MS Doc attachments via email and I am using pine
>as my email client, I would like to associate an application (antiword)
>with the MS doc files, so that when I choose to view the MS doc with pine,
>antiword will be used to generate the text output of the Doc within pine.
>
>(I am doing a similar thing with HTML docs where the application 'lynx' is
>used to display a text version of the HTML file inside pine).